pdfparser-rossum

python bindings for poppler

Installation

sudo pip3 install pdfparser-rossum

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.5.3 2020-12-09    
1.5.2 2020-11-18    
1.5.1 2020-11-18    
1.5.0 2020-11-18    
1.4.0 2020-11-18    
1.3.3 2019-12-18    
1.3.2 2019-12-18    
1.3.1 2019-11-22    
1.3.0 2019-04-23    
1.1.0 2018-06-19    

Issues with this package?

Page last updated 2022-08-04 02:19:32 UTC